Subject: Re: [CCWG-ACCT] Blog post on the Accountability work headed to Dublin
From: "Chartier, Mike S" <[email-masked]>
To: Bruce Tonkin <[email-masked]>
Cc: Accountability Cross Community <[email-masked]>
Date: Sun, 11 Oct 2015 01:39:36 +0000

Excellent! Thank you Bruce, now I think we are all on the same page.

Per the charter, I believe the Co-chairs now can modify charter accordingly, so we will have our process documented correctly (one of the deliverables).

Thanks,
Mike

> On Oct 10, 2015, at 9:21 PM, Bruce Tonkin <[email-masked]> wrote:
>
> Hello Mike,
>
>
>>> Are you going to forward them promptly, or follow the Charter and the Resolution of 10/16/14?
>
> We will do both.
>
> If there is any disagreement - we will include that in a note to the NTIA along with the ICG and CCWG Proposals, and then initiate a dialogue with the CCWG.   We will advise the NTIA of the outcome of any such process.   The NTIA could either wait for the process to conclude, or it could be that the NTIA decides that the area of disagreement is not material to the IANA stewardship.   I don't wish to speculate, that is for the NTIA to decide.   The aim clearly is to develop a proposal that has broad support, and avoids the need for any follow on process.
>
> Regards,
> Bruce Tonkin
>
> _______________________________________________
> Accountability-Cross-Community mailing list
> [email-masked]
> https://mm.icann.org/mailman/listinfo/accountability-cross-community